/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/include/argon2.h -> /usr/pkg/include/argon2.h
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/libargon2.a -> /usr/pkg/lib/libargon2.a
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/libargon2.so -> /usr/pkg/lib/libargon2.so
/tmp/pkgbuild/archivers/dar/work.alpha/.buildlink/lib/pkgconfig/libargon2.pc -> /usr/pkg/lib/pkgconfig/libargon2.pc
